Subject: Re: bug#9031: Installed rest of patch

From: Juanma Barranquero <[email-masked]>
Date: Tue, 12 Jul 2011 13:07:20 +0200

On Tue, Jul 12, 2011 at 06:51, Stefan Monnier <[email-masked]> wrote:

> Yes, it was OK.  I just felt that Juanma's answer was a bit too much
> on the "we're not yet in pretest" side, so I wanted to compensate by
> reminding people that we should think of fixing bugs now, not cleaning
> things up.

Believe it or not, I'm quite conservative with respect to pretests.

But... a formal announcemente about which state are we just now and
when do we <em>expect</em> to release the first pretest tarball would
be welcome.

    Juanma